IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[GLB_WEBCONVENIO_PAPEIS]') 
					AND type in (N'U')) 
BEGIN
 
	SET ANSI_NULLS ON
	SET QUOTED_IDENTIFIER ON
	SET ANSI_PADDING ON
	CREATE TABLE [dbo].[GLB_WEBCONVENIO_PAPEIS](
	 
		[CD_CTR] [int] NOT NULL ,
	 	[DESCRICAO] varchar(50) NOT NULL  ,

	 CONSTRAINT [PK_GLB_WEBCONVENIO_PAPEIS] PRIMARY KEY CLUSTERED 
	([CD_CTR]) WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, 
	ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
	) ON [PRIMARY]

END